@font-face {
  font-family: "iconfont"; /* Project id 5112962 */
  src: url('//at.alicdn.com/t/c/font_5112962_dzz91kq1scg.woff2?t=1768811517353') format('woff2'),
       url('//at.alicdn.com/t/c/font_5112962_dzz91kq1scg.woff?t=1768811517353') format('woff'),
       url('//at.alicdn.com/t/c/font_5112962_dzz91kq1scg.ttf?t=1768811517353') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kehu:before {
  content: "\e614";
}

.icon-qiankeguanli:before {
  content: "\e693";
}

.icon-earth_west:before {
  content: "\e94f";
}

